cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bobrs <bo...@uol.com.br>
Subject Installing cocoon
Date Sun, 05 May 2002 03:32:36 GMT
Hello All.
   I was trying install the cocoon on Tomcat 4.03 for win32.. But, I
dont understand
the installation guide on the Cocoon's site..
  I get this file: cocoon-2.0.2-bin.zip..

  But, in the tutorial, i have this step:
====
 Java 1.4 configuration
Cocoon requires more recent versions of the Xerces and Xalan libraries
than those shipped with j2se 1.4. To override bundled libraries, follow
these steps:

Create %JAVA_HOME%\jre\lib\endorsed directory.
Copy xerces-XXX.jar, xalan-XXX.jar, and the xml-apis.jar from the
.\lib\core\ to the %JAVA_HOME%\jre\lib\endorsed\ directory.
=====

  So, I would like to know, where stay this directory .\lib\core\ ??? In
coccon directory when I decompress the cocoon-2.0.2-bin.zip file ?!?!
 I dont found anything !!!


 Well, I have:
    - Tomcat 4.0.3
    - j2sdk 1.4.0
    - cocoon-2.0.2-bin.zip

 - I have to get other file to install cocoon in win32 !??!



   Sorry my ask's. But I dont know more what I have to do !!!


  If someone have any tutorial to installation in win32..


Thanks ALL !!!


---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message